package cn.com.usky.iot.company.service;

public interface YtiotVCompanyService {
	public String getVCompanyList(String queryJson, String page, String start, String limit, String sort) throws Exception;
	public String getVCompanyNameList(String queryJson) throws Exception;
	public String getVBuildingNameList(String queryJson) throws Exception;
	public String getVProjectNameList(String queryJson) throws Exception;
}

